body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt} 
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
a:hover { } 
.navBarTop { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10pt; font-weight: bold} 
a.navBarTop:link { color:#FFFFFF:underline }
.navBarLeft { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 10pt} 
a.navBarLeft:link { color:#CC3300}
.navBarUnit { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; text-decoration: none; font-size: 9pt; font-weight: bold} 
a.hotword:link { color:#FF0033 }.navBarTopOn { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10pt; font-weight: bold }
.navBarLeftOn { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC3333; text-decoration: none; font-size: 10pt }
a:visited {  color: #990099}
